
[data-novi-id="88"]{
  color: rgba(249, 250, 255, 1);
}
[data-novi-id="87"]{
  color: rgba(249, 250, 255, 1);
}
[data-novi-id="86"]{
  color: rgba(249, 250, 255, 1);
}
[data-novi-id="85"]{
  color: rgba(249, 250, 255, 1);
  font-size: 20px;
}
[data-novi-id="84"]{
  font-size: 20px;
  color: rgba(249, 250, 255, 1);
}
[data-novi-id="83"]{
  
  font-size: 20px;
  
  color: rgba(249, 250, 255, 1);
}
[data-novi-id="82"]{
  
  
  font-size: 20px;
}
[data-novi-id="81"]{
  font-size: 20px;
  
}
[data-novi-id="80"]{
  font-size: 20px;
  
}
[data-novi-id="79"]{
  text-align: center;
}
[data-novi-id="78"]{
  text-align: center;
}
[data-novi-id="77"]{
  text-align: center;
}
[data-novi-id="76"]{
  font-size: 16px;
}
[data-novi-id="75"]{
  font-size: 16px;
}
[data-novi-id="74"]{
  font-size: 23px;
}
[data-novi-id="73"]{
  font-size: 15px;
  letter-spacing: 0.5px;
  line-height: 20px;
}
[data-novi-id="72"]{
  font-size: 23px;
}
[data-novi-id="71"]{
  letter-spacing: 0.5px;
  line-height: 20px;
}
[data-novi-id="70"]{
  line-height: 20px;
  letter-spacing: 0.5px;
}
[data-novi-id="69"]{
  line-height: 20px;
  letter-spacing: 0.5px;
}
[data-novi-id="68"]{
  line-height: 20px;
  letter-spacing: 0.5px;
}
[data-novi-id="67"]{
  line-height: 20px;
  letter-spacing: 0.5px;
}
[data-novi-id="66"]{
  line-height: 20px;
  letter-spacing: 0.5px;
}
[data-novi-id="65"]{
  line-height: 20px;
  font-size: 15px;
  letter-spacing: 0.5px;
  
}
[data-novi-id="64"]{
  font-size: 23px;
}
[data-novi-id="63"]{
  text-align: center;
}
[data-novi-id="62"]{
  text-align: center;
}
[data-novi-id="61"]{
  
  letter-spacing: 0.8px;
  font-size: 20px;
  
  font-weight: 700;
}
[data-novi-id="60"]{
  font-size: 23px;
  letter-spacing: 0.6px;
  font-weight: 700;
}
[data-novi-id="59"]{
  text-align: center;
}
[data-novi-id="58"]{
  line-height: 20px;
  font-size: 16px;
}
[data-novi-id="44"]{
  line-height: 22px;
}
[data-novi-id="43"]{
  line-height: 20px;
  
}
[data-novi-id="37"]{
  font-weight: 700;
  line-height: 29px;
}
[data-novi-id="57"]{
  text-align: center;
}
[data-novi-id="38"]{
  line-height: 29px;
  font-weight: 700;
  
}
[data-novi-id="56"]{
  text-align: center;
}
[data-novi-id="42"]{
  
  line-height: 25px;
}
[data-novi-id="55"]{
  text-decoration: underline;
  font-size: 16px;
  letter-spacing: 0.5px;
  line-height: 25px;
}
[data-novi-id="54"]{
  text-decoration: underline;
  font-size: 16px;
  letter-spacing: 0.5px;
  line-height: 25px;
}
[data-novi-id="53"]{
  
  font-size: 17px;
  letter-spacing: 0.5px;
}
[data-novi-id="52"]{
  line-height: 25px;
  letter-spacing: 0.5px;
  font-size: 16px;
}
[data-novi-id="51"]{
  letter-spacing: 0.5px;
  line-height: 25px;
  font-size: 16px;
}
[data-novi-id="50"]{
  letter-spacing: 0.5px;
  line-height: 25px;
  font-size: 16px;
}
[data-novi-id="49"]{
  letter-spacing: 0.5px;
  line-height: 25px;
  
}
[data-novi-id="48"]{
  font-size: 23px;
  color: rgba(0, 65, 101, 1);
  font-weight: 700;
  line-height: 29px;
}
[data-novi-id="47"]{
  line-height: 25px;
  letter-spacing: 0.5px;
  font-size: 16px;
}
[data-novi-id="45"]{
  
  font-size: 17px;
}
[data-novi-id="46"]{
  
  letter-spacing: 0.0px;
  
  line-height: 22px;
}
[data-novi-id="7"]{
  text-transform: capitalize;
}
[data-novi-id="6"]{
  text-transform: capitalize;
}
[data-novi-id="5"]{
  text-transform: capitalize;
}
[data-novi-id="4"]{
  text-transform: capitalize;
}
[data-novi-id="3"]{
  text-transform: lowercase;
}
[data-novi-id="2"]{
  text-align: right;
}
[data-novi-id="1"]{
  color: rgba(255, 255, 255, 1);
  font-weight: 700;
}
[data-novi-id="0"]{
  text-transform: capitalize;
  font-weight: 700;
}
@media (min-width: 1280px) and (max-width: 1599px){
[data-novi-id="53"]{
  line-height: 25px;
}
[data-novi-id="58"]{
  line-height: 25px;
}
[data-novi-id="46"]{
  line-height: 25px;
}
[data-novi-id="45"]{
  letter-spacing: 0.5px;
  line-height: 25px;
}
[data-novi-id="44"]{
  letter-spacing: 0.0px;
  line-height: 25px;
}
[data-novi-id="43"]{
  letter-spacing: 0.5px;
  line-height: 25px;
  
  
}
[data-novi-id="42"]{
  
  letter-spacing: 0.5px;
}
[data-novi-id="41"]{
  font-size: 16px;
  
  letter-spacing: 0.5px;
  line-height: 25px;
}
[data-novi-id="40"]{
  line-height: 25px;
  font-size: 16px;
  letter-spacing: 0.5px;
  
}
[data-novi-id="38"]{
  color: rgba(0, 65, 101, 1);
  font-size: 23px;
}
[data-novi-id="37"]{
  font-size: 23px;
  color: rgba(0, 65, 101, 1);
}
[data-novi-id="36"]{
  font-weight: 700;
}
[data-novi-id="35"]{
  font-weight: 700;
}
[data-novi-id="34"]{
  font-weight: 700;
}
[data-novi-id="33"]{
  font-weight: 700;
}
[data-novi-id="32"]{
  font-weight: 700;
}
[data-novi-id="31"]{
  font-weight: 700;
}
[data-novi-id="30"]{
  font-weight: 700;
}
[data-novi-id="29"]{
  font-weight: 700;
}
[data-novi-id="28"]{
  font-size: 30px;
  font-weight: 700;
  color: rgba(0, 65, 101, 1);
}
[data-novi-id="27"]{
  font-weight: 700;
}
[data-novi-id="26"]{
  font-weight: 700;
}
[data-novi-id="25"]{
  font-weight: 700;
}
[data-novi-id="24"]{
  font-weight: 700;
}
[data-novi-id="23"]{
  font-weight: 700;
}
[data-novi-id="22"]{
  font-weight: 700;
}
[data-novi-id="21"]{
  font-weight: 700;
}
[data-novi-id="20"]{
  font-weight: 700;
}
[data-novi-id="19"]{
  font-weight: 700;
}
[data-novi-id="18"]{
  font-weight: 700;
}
[data-novi-id="17"]{
  font-weight: 700;
}
[data-novi-id="16"]{
  font-weight: 700;
}
[data-novi-id="15"]{
  font-weight: 700;
}
[data-novi-id="14"]{
  font-weight: 700;
}
[data-novi-id="13"]{
  font-weight: 700;
}
[data-novi-id="12"]{
  font-weight: 700;
}
[data-novi-id="11"]{
  
  
  
  
  
  
  
  font-weight: 400;
  color: rgba(0, 65,101, 1);
  
  
  
  
  
  
  
  font-size: 35px;
  
  
  
  
  
  
  
  
  
}
[data-novi-id="10"]{
  font-weight: 700;
}
[data-novi-id="9"]{
  font-size: 35px;
  font-weight: 400;
}
[data-novi-id="8"]{
  font-size: 30px;
}
}
